Bug 16752 - ntp has a buffer overflow
Summary: ntp has a buffer overflow
Status: CLOSED DUPLICATE of bug 16676
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ntp   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-22 21:22 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 21:22:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-08-22 21:22:44 UTC
See #16676 from RH62.

This affects ntp from RC2 too.  The same fix applies with a little fuzz.

Comment 1 Preston Brown 2000-08-23 15:24:24 UTC

*** This bug has been marked as a duplicate of 16676 ***


Note You need to log in before you can comment on or make changes to this bug.